FAQ Search Today's Posts Mark Forums Read
» Video Reviews

» Linux Archive

Linux-archive is a website aiming to archive linux email lists and to make them easily accessible for linux users/developers.


» Sponsor

» Partners

» Sponsor

Go Back   Linux Archive > Ubuntu > Launchpad User

 
 
LinkBack Thread Tools
 
Old 11-29-2008, 02:25 AM
shirish
 
Default regression: needs-packaging tag not defined in Launchpad 2.1.11 (r7351)

Hi all,
Dunno where to report the same but I got this

The tag "needs-packaging" hasn't yet been used by Launchpad itself
before. Is this a new tag?

Now look at https://bugs.edge.launchpad.net/ubuntu/+bugs?field.tag=needs-packaging

I got this while putting up https://bugs.launchpad.net/launchpad/+bug/303335/

on the edge server/mirror. I had to define the 'new tag' . Btw the
"needs-packaging" I didn't put the quote marks there, that was done by
launchpad.
--
Regards,
Shirish Agarwal
This email is licensed under http://creativecommons.org/licenses/by-nc/3.0/
http://flossexperiences.wordpress.com
065C 6D79 A68C E7EA 52B3 8D70 950D 53FB 729A 8B17

--
launchpad-users mailing list
launchpad-users@lists.canonical.com
Modify settings or unsubscribe at: https://lists.ubuntu.com/mailman/listinfo/launchpad-users
 
Old 11-29-2008, 02:29 AM
William Grant
 
Default regression: needs-packaging tag not defined in Launchpad 2.1.11 (r7351)

-----BEGIN PGP SIGNED MESSAGE-----
Hash: SHA1

shirish wrote:
> Hi all,
> Dunno where to report the same but I got this
>
> The tag "needs-packaging" hasn't yet been used by Launchpad itself
> before. Is this a new tag?

Um, that message is quite clear. You filed that bug against Launchpad.
Launchpad doesn't need packages.

- --
William Grant
Ubuntu Developer
-----BEGIN PGP SIGNATURE-----
Version: GnuPG v1.4.9 (GNU/Linux)
Comment: Using GnuPG with Mozilla - http://enigmail.mozdev.org

iEYEARECAAYFAkkwtxwACgkQAc+S8KckfcXo9gCfYApoCpD3T9 dmHfcVuPshC31t
KaQAn2Zc/v/ZUmhAk+bokW2efDLrP4eo
=zj0p
-----END PGP SIGNATURE-----

--
launchpad-users mailing list
launchpad-users@lists.canonical.com
Modify settings or unsubscribe at: https://lists.ubuntu.com/mailman/listinfo/launchpad-users
 
Old 11-29-2008, 03:22 AM
shirish
 
Default regression: needs-packaging tag not defined in Launchpad 2.1.11 (r7351)

Realized that later, sorry
--
Regards,
Shirish Agarwal
This email is licensed under http://creativecommons.org/licenses/by-nc/3.0/
http://flossexperiences.wordpress.com
065C 6D79 A68C E7EA 52B3 8D70 950D 53FB 729A 8B17

--
launchpad-users mailing list
launchpad-users@lists.canonical.com
Modify settings or unsubscribe at: https://lists.ubuntu.com/mailman/listinfo/launchpad-users
 
Old 11-29-2008, 08:30 AM
"Rubén Romero y Cordero"
 
Default regression: needs-packaging tag not defined in Launchpad 2.1.11 (r7351)

When the source opens and Launchpad goes live as a free software
project as announced by Mark earlier this year, We will need packaging


I'm so looking forward to that! And drop redmine or any other tool
that that's the work half the way, while LP (or at least parts of) do
it as smooth as I thought never to be possible.

So we may as well leave this one open? ;-)

Regards,

Rubén R.
https://launchpad.net/~huayra

2008/11/29, shirish <shirishag75@gmail.com>:
> Realized that later, sorry
> --
> Regards,
> Shirish Agarwal
> This email is licensed under
> http://creativecommons.org/licenses/by-nc/3.0/
> http://flossexperiences.wordpress.com
> 065C 6D79 A68C E7EA 52B3 8D70 950D 53FB 729A 8B17
>
> --
> launchpad-users mailing list
> launchpad-users@lists.canonical.com
> Modify settings or unsubscribe at:
> https://lists.ubuntu.com/mailman/listinfo/launchpad-users
>

--
launchpad-users mailing list
launchpad-users@lists.canonical.com
Modify settings or unsubscribe at: https://lists.ubuntu.com/mailman/listinfo/launchpad-users
 

Thread Tools




All times are GMT. The time now is 06:53 AM.

VBulletin, Copyright ©2000 - 2014, Jelsoft Enterprises Ltd.
Content Relevant URLs by vBSEO ©2007, Crawlability, Inc.
Copyright ©2007 - 2008, www.linux-archive.org